﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "serrver", "serrver\serrver.vcxproj", "{EAA24996-1FB7-4910-9F92-99E715D34AE8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EAA24996-1FB7-4910-9F92-99E715D34AE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{EAA24996-1FB7-4910-9F92-99E715D34AE8}.Debug|Win32.Build.0 = Debug|Win32
		{EAA24996-1FB7-4910-9F92-99E715D34AE8}.Release|Win32.ActiveCfg = Release|Win32
		{EAA24996-1FB7-4910-9F92-99E715D34AE8}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
